Data Fields
_GtkIMHtmlAnimation Struct Reference

## Data Fields
GtkIMHtmlImage | imhtmlimage
GdkPixbufAnimation * | anim
| The original animation, before any scaling. More...
GdkPixbufAnimationIter * | iter
guint | timer

## Detailed Description

Definition at line 218 of file gtkimhtml.h.

## Field Documentation

## ◆ anim

GdkPixbufAnimation* _GtkIMHtmlAnimation::anim

The original animation, before any scaling.

Definition at line 220 of file gtkimhtml.h.

The documentation for this struct was generated from the following file:

- gtkimhtml.h